.dropdown {
  width: 180px;
  height: auto;
  background: #F0544F;
  position: relative;
  color: #FFF;
}

.dropdown__selected {
  padding: 5px;
  border-bottom: thin solid #333;
  -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.75);
}

.dropdown__selected > p {
  display: inline-block;
}

.dropdown__selected > span {
  float: right;
  margin-top: 1px;
  /*font-size: 18px;*/
  /*margin-right: 1px;*/
}

.dropdown__selected > span:before {
  content: '|';
  position: absolute;
  right: 20px;
  top: -8px;
  font-size: 30px;
}

.dropdown__inner {
  margin-top: 2px;
  position: absolute;
  z-index: 99999;
  top: 22px;
  width: 100%;
  background: #F0544F;
}

.dropdown__inner > ul > li {
  list-style: none;
  padding: 5px;
}

.dropdown__inner:hover,
.dropdown__selected:hover {
  cursor: pointer;
}

.dropdown__inner > ul > li:hover {
  background: #3A3335;
  color: #FFF;
}


/* custom css */

.dropdown1,
.dropdown2 {
  display: inline-block;
  vertical-align: top;
}
